.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.833496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.905762;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.901855;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.156690px;}
.ls1c{letter-spacing:-0.027063px;}
.ls0{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.021203px;}
.ls19{letter-spacing:0.041898px;}
.ls20{letter-spacing:0.046114px;}
.ls15{letter-spacing:0.057291px;}
.ls12{letter-spacing:0.060628px;}
.ls33{letter-spacing:0.067323px;}
.ls34{letter-spacing:0.072629px;}
.lsa{letter-spacing:0.079968px;}
.ls6{letter-spacing:0.082405px;}
.ls22{letter-spacing:0.084542px;}
.ls2e{letter-spacing:0.091232px;}
.ls32{letter-spacing:0.092579px;}
.ls17{letter-spacing:0.104324px;}
.ls2d{letter-spacing:0.107075px;}
.ls1e{letter-spacing:0.109135px;}
.ls24{letter-spacing:0.109989px;}
.ls2f{letter-spacing:0.113001px;}
.ls16{letter-spacing:0.118935px;}
.ls3{letter-spacing:0.123261px;}
.ls13{letter-spacing:0.124097px;}
.ls23{letter-spacing:0.124269px;}
.ls18{letter-spacing:0.124965px;}
.ls35{letter-spacing:0.126083px;}
.ls2a{letter-spacing:0.132516px;}
.ls4{letter-spacing:0.134452px;}
.lsc{letter-spacing:0.135044px;}
.ls14{letter-spacing:0.139093px;}
.ls28{letter-spacing:0.146102px;}
.ls5{letter-spacing:0.148794px;}
.ls9{letter-spacing:0.153024px;}
.ls2b{letter-spacing:0.156879px;}
.ls8{letter-spacing:0.157242px;}
.ls7{letter-spacing:0.159156px;}
.ls2c{letter-spacing:0.166712px;}
.ls31{letter-spacing:0.166826px;}
.ls21{letter-spacing:0.167136px;}
.ls27{letter-spacing:0.167582px;}
.ls10{letter-spacing:0.170539px;}
.ls1b{letter-spacing:0.170938px;}
.ls29{letter-spacing:0.176997px;}
.ls26{letter-spacing:0.177622px;}
.ls1d{letter-spacing:0.202302px;}
.lsd{letter-spacing:0.218484px;}
.lsb{letter-spacing:0.219979px;}
.ls11{letter-spacing:0.236118px;}
.ls30{letter-spacing:0.302732px;}
.ls38{letter-spacing:0.302819px;}
.ls36{letter-spacing:0.335935px;}
.ls37{letter-spacing:0.360102px;}
.lsf{letter-spacing:0.393406px;}
.ls2{letter-spacing:0.446021px;}
.ls1{letter-spacing:0.459086px;}
.ls1a{letter-spacing:0.620483px;}
.ls25{letter-spacing:0.918172px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.791771px;}
._0{width:582.194578px;}
.fc2{color:rgb(1,0,0);}
.fc1{color:rgb(3,3,3);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:18.363442px;}
.fs3{font-size:25.708819px;}
.fs1{font-size:27.545164px;}
.fs2{font-size:33.054196px;}
.fs0{font-size:44.072262px;}
.y41{bottom:1.434332px;}
.y40{bottom:10.039945px;}
.y37{bottom:15.776953px;}
.y3f{bottom:18.645558px;}
.y36{bottom:28.685372px;}
.y3e{bottom:38.725322px;}
.y3d{bottom:51.633742px;}
.y35{bottom:54.502212px;}
.y3c{bottom:64.542162px;}
.y34{bottom:67.410632px;}
.y33{bottom:80.319052px;}
.y3b{bottom:90.359002px;}
.y32{bottom:93.227471px;}
.y3a{bottom:103.267421px;}
.y31{bottom:106.135891px;}
.y1{bottom:118.566371px;}
.y0{bottom:118.718954px;}
.y30{bottom:131.952731px;}
.y2f{bottom:158.486705px;}
.y2e{bottom:190.757754px;}
.y2d{bottom:203.666174px;}
.y2c{bottom:229.483014px;}
.y2b{bottom:256.016988px;}
.y2a{bottom:284.702365px;}
.y29{bottom:297.610785px;}
.y28{bottom:310.519205px;}
.y27{bottom:323.427625px;}
.y26{bottom:336.336044px;}
.y25{bottom:349.244464px;}
.y24{bottom:362.152884px;}
.y23{bottom:375.061304px;}
.y22{bottom:387.969724px;}
.y21{bottom:400.878143px;}
.y20{bottom:413.786563px;}
.y1f{bottom:426.694983px;}
.y1e{bottom:452.511823px;}
.y1d{bottom:465.420242px;}
.y1c{bottom:491.237082px;}
.y1b{bottom:517.053922px;}
.y1a{bottom:529.962341px;}
.y19{bottom:542.870761px;}
.y18{bottom:555.779181px;}
.y17{bottom:568.687601px;}
.y16{bottom:581.596021px;}
.y15{bottom:594.504440px;}
.y14{bottom:607.412860px;}
.y13{bottom:620.321280px;}
.y12{bottom:633.229700px;}
.y11{bottom:659.046540px;}
.y10{bottom:685.580514px;}
.yf{bottom:717.851563px;}
.ye{bottom:730.759983px;}
.yd{bottom:757.293957px;}
.yc{bottom:790.999275px;}
.yb{bottom:816.816115px;}
.ya{bottom:829.724535px;}
.y9{bottom:842.632955px;}
.y8{bottom:855.541374px;}
.y7{bottom:881.358214px;}
.y6{bottom:907.175054px;}
.y5{bottom:920.083473px;}
.y4{bottom:932.991893px;}
.y3{bottom:959.525867px;}
.y2{bottom:989.645513px;}
.y39{bottom:1011.398669px;}
.y38{bottom:1011.454248px;}
.ha{height:13.530486px;}
.h5{height:17.662260px;}
.h6{height:17.850557px;}
.h9{height:20.838203px;}
.h4{height:22.950716px;}
.h3{height:35.722634px;}
.h7{height:113.251634px;}
.h8{height:113.307218px;}
.h1{height:1005.986928px;}
.h2{height:1006.139482px;}
.h0{height:1237.176471px;}
.w1{width:674.823529px;}
.w0{width:956.000000px;}
.x1{left:3.585672px;}
.x0{left:140.588235px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.133744pt;}
.ls1c{letter-spacing:-0.023099pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.018098pt;}
.ls19{letter-spacing:0.035762pt;}
.ls20{letter-spacing:0.039361pt;}
.ls15{letter-spacing:0.048901pt;}
.ls12{letter-spacing:0.051749pt;}
.ls33{letter-spacing:0.057464pt;}
.ls34{letter-spacing:0.061993pt;}
.lsa{letter-spacing:0.068257pt;}
.ls6{letter-spacing:0.070338pt;}
.ls22{letter-spacing:0.072161pt;}
.ls2e{letter-spacing:0.077871pt;}
.ls32{letter-spacing:0.079022pt;}
.ls17{letter-spacing:0.089046pt;}
.ls2d{letter-spacing:0.091395pt;}
.ls1e{letter-spacing:0.093153pt;}
.ls24{letter-spacing:0.093882pt;}
.ls2f{letter-spacing:0.096452pt;}
.ls16{letter-spacing:0.101517pt;}
.ls3{letter-spacing:0.105211pt;}
.ls13{letter-spacing:0.105924pt;}
.ls23{letter-spacing:0.106071pt;}
.ls18{letter-spacing:0.106665pt;}
.ls35{letter-spacing:0.107619pt;}
.ls2a{letter-spacing:0.113110pt;}
.ls4{letter-spacing:0.114762pt;}
.lsc{letter-spacing:0.115267pt;}
.ls14{letter-spacing:0.118724pt;}
.ls28{letter-spacing:0.124706pt;}
.ls5{letter-spacing:0.127005pt;}
.ls9{letter-spacing:0.130615pt;}
.ls2b{letter-spacing:0.133905pt;}
.ls8{letter-spacing:0.134215pt;}
.ls7{letter-spacing:0.135848pt;}
.ls2c{letter-spacing:0.142298pt;}
.ls31{letter-spacing:0.142396pt;}
.ls21{letter-spacing:0.142660pt;}
.ls27{letter-spacing:0.143041pt;}
.ls10{letter-spacing:0.145565pt;}
.ls1b{letter-spacing:0.145905pt;}
.ls29{letter-spacing:0.151077pt;}
.ls26{letter-spacing:0.151610pt;}
.ls1d{letter-spacing:0.172676pt;}
.lsd{letter-spacing:0.186489pt;}
.lsb{letter-spacing:0.187764pt;}
.ls11{letter-spacing:0.201540pt;}
.ls30{letter-spacing:0.258399pt;}
.ls38{letter-spacing:0.258474pt;}
.ls36{letter-spacing:0.286739pt;}
.ls37{letter-spacing:0.307368pt;}
.lsf{letter-spacing:0.335794pt;}
.ls2{letter-spacing:0.380704pt;}
.ls1{letter-spacing:0.391856pt;}
.ls1a{letter-spacing:0.529618pt;}
.ls25{letter-spacing:0.783712pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.529377pt;}
._0{width:496.935958pt;}
.fs4{font-size:15.674235pt;}
.fs3{font-size:21.943929pt;}
.fs1{font-size:23.511353pt;}
.fs2{font-size:28.213624pt;}
.fs0{font-size:37.618165pt;}
.y41{bottom:1.224283pt;}
.y40{bottom:8.569660pt;}
.y37{bottom:13.466520pt;}
.y3f{bottom:15.915037pt;}
.y36{bottom:24.484586pt;}
.y3e{bottom:33.054250pt;}
.y3d{bottom:44.072316pt;}
.y35{bottom:46.520717pt;}
.y3c{bottom:55.090381pt;}
.y34{bottom:57.538782pt;}
.y33{bottom:68.556847pt;}
.y3b{bottom:77.126512pt;}
.y32{bottom:79.574913pt;}
.y3a{bottom:88.144577pt;}
.y31{bottom:90.592978pt;}
.y1{bottom:101.203095pt;}
.y0{bottom:101.333333pt;}
.y30{bottom:112.629109pt;}
.y2f{bottom:135.277355pt;}
.y2e{bottom:162.822518pt;}
.y2d{bottom:173.840584pt;}
.y2c{bottom:195.876715pt;}
.y2b{bottom:218.524960pt;}
.y2a{bottom:243.009550pt;}
.y29{bottom:254.027616pt;}
.y28{bottom:265.045681pt;}
.y27{bottom:276.063747pt;}
.y26{bottom:287.081812pt;}
.y25{bottom:298.099877pt;}
.y24{bottom:309.117943pt;}
.y23{bottom:320.136008pt;}
.y22{bottom:331.154074pt;}
.y21{bottom:342.172139pt;}
.y20{bottom:353.190205pt;}
.y1f{bottom:364.208270pt;}
.y1e{bottom:386.244401pt;}
.y1d{bottom:397.262466pt;}
.y1c{bottom:419.298597pt;}
.y1b{bottom:441.334728pt;}
.y1a{bottom:452.352794pt;}
.y19{bottom:463.370859pt;}
.y18{bottom:474.388924pt;}
.y17{bottom:485.406990pt;}
.y16{bottom:496.425055pt;}
.y15{bottom:507.443121pt;}
.y14{bottom:518.461186pt;}
.y13{bottom:529.479252pt;}
.y12{bottom:540.497317pt;}
.y11{bottom:562.533448pt;}
.y10{bottom:585.181694pt;}
.yf{bottom:612.726857pt;}
.ye{bottom:623.744923pt;}
.yd{bottom:646.393168pt;}
.yc{bottom:675.162561pt;}
.yb{bottom:697.198692pt;}
.ya{bottom:708.216758pt;}
.y9{bottom:719.234823pt;}
.y8{bottom:730.252889pt;}
.y7{bottom:752.289019pt;}
.y6{bottom:774.325150pt;}
.y5{bottom:785.343216pt;}
.y4{bottom:796.361281pt;}
.y3{bottom:819.009527pt;}
.y2{bottom:844.718346pt;}
.y39{bottom:863.285893pt;}
.y38{bottom:863.333333pt;}
.ha{height:11.549034pt;}
.h5{height:15.075737pt;}
.h6{height:15.236459pt;}
.h9{height:17.786583pt;}
.h4{height:19.589733pt;}
.h3{height:30.491286pt;}
.h7{height:96.666667pt;}
.h8{height:96.714111pt;}
.h1{height:858.666667pt;}
.h2{height:858.796880pt;}
.h0{height:1056.000000pt;}
.w1{width:576.000000pt;}
.w0{width:816.000000pt;}
.x1{left:3.060574pt;}
.x0{left:120.000000pt;}
}
